indirect_array.h File Reference

Go to the source code of this file.

## Classes

class | std::indirect_array< _Tp >

## Namespaces

namespace | std

## Macros

#define | _DEFINE_VALARRAY_OPERATOR(_Op, _Name)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <valarray>.

Definition in file indirect_array.h.